body {
	background-color: #fff;/*#6F8D64;/*#BBCC99;*/
	font-family:helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
 	position:relative;	
}

table {
	width:100%;
}

#topper {
 	height:90px; 
	background-color: #FFFFFF;
	vertical-align:top;
	border:0px solid #666;
	border-width: 0px 0px 2px 0px;
}

#titlebar {
	background-color: #FFFFFF;
 	color: #455B3C; /*#6F8D64*/
 	background-repeat:x-repeat; 	
	font-size:22px;
	text-align:left;
	margin:0px 0px 0px 0px;
/*	padding-left:30px; */
 	border: 0px solid #000000;
 	height:75px;
 	width:100%;
 	top:0px;
 	clear:both;
}

div#titletext{
	position:relative;
	top:30px;
	margin:0px 0px 0px 30px;
	padding:0px 0px 0px 0px;
	z-index:10;
	font-weight: bold;
	line-height:1em;
}	

p#small {
	position:relative;
	font-size:.5em;
	margin:30px 0px 0px 30px;
	padding:0px;
	text-align:left;
	vertical-align:top;
	background-color:#fff;
	top:0px;
}	

p#small {
	line-height:1.2em;
}

#orange {
	color:#cc9966;
	font-size:.8em;
}

#toptab {
	position:absolute;
	top:0px;
	left:0px;
	background-image: url(../images/topbg.png);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	width:100%;
	height:30px;
	float:right;
	text-align:right;
 	z-index:0;	
}

#topright {
	position:absolute;
	background-image:url(../images/toptab.png);
	background-repeat:no-repeat;
	width:602px; 			/*change this to change width of top right tab*/
	height:30px;
	top:0px;
	right:0px;
}

#topright a{
	text-decoration:none;
	color:#999999;
}

#topright a:hover {
	text-decoration:underline;
}


/* top right text field*/
#topright b.line{
	color:#999999;
	margin:0px 30px 0px 0px;
	padding:0px;
	top:9px;
	position:relative;
	float:right;
	vertical-align:top;
}


/*second top right text field*/
#righttext {	
	background-color: #FFFFFF;
 	color: #6F8D64;
	font-size:12px;
	text-align:right;
	right:0px;
 	position:absolute;
 	top:28px; 	
 	padding:10px 65px 0px 10px;
	border:0px solid #666;
	border-width: 0px 0px 0px 0px; 	
	
}

#middle {
/*	height:845px; /* height for projector at 1280 x 960, 85 HZ */	
/*	height:739px; /* height for 15" mac laptop, 1280x854 */	
	border:0px solid #000000;
	background-image: url(../images/bg.jpg);
	padding-bottom:150px;
/*	background-image: url(../images/flow.jpg); */
/*	background-repeat: no-repeat;*/
 }

#mainmiddle {
	border:0px solid #666666;
	border-width: 0px 0px 0px 0px;
	width: 100%;
	position:absolute;
	top:0px;
/*	color: #E8E83F;*/
	color:#000000;
/*	background-color:#FFFFFF;*/
	top:60px;
/*	background-image: url(../images/flow.jpg);	
	background-repeat:no-repeat;*/
}

/*#footer {
 	background-color: #FFFFFF;
	background-image: url(../images/top.gif);
 	background-repeat:no-repeat;
 	color: #000000;
 	border: 0px solid #000000;
 	border-top: 1px solid #ccc;
 	padding-top: 0px;
 	text-align: right;
 	vertical-align: text-top; 	
 	width:1280px;
 	height:26px;
 }
*/
.textfield {
margin:3px;
margin-right:20px;
height:20px;
width:200px;
border:solid 0 #fff;
color:#999999;
}

#footbar {
	position:relative;
	background-color: #FFFFFF;	
	background-image: url(../images/bottombg.gif); 	
 	color: #455B3C /*#6F8D64*/;
	font-size:12px;
	text-align:left;
	padding-left:30px;
 	border: 0px solid #000000;
 	border-bottom: 0px solid #CCCCCC;
 	text-align: left;
 	vertical-align:bottom;
 	height:28px;
 	
}

a {
	text-decoration:none;
	color:#000;
}

a:link { color:#CC6600 }
a:active { color:#CC6600; }
a:visited { color:#CC6600; }
a:hover {color:#CC6600; text-decoration:underline;}

#righttext a{
	margin:0px 5px 0px 5px;
}

#floatimage-left {
	float:left;
	margin:10px;
	line-height:1em;
	border:1px solid #666;
}

#floatimage-right {
	float:right;
	margin: 10px 10px 10px 15px;
	border:1px solid #666;	
}

#noborder {
	border:0;
}
#footbar a:link{
	text-decoration:none;
	color:#999999;
}


#footbar a:active {
	text-decoration:none;
	color:#999999;
}

#footbar a:visited {
	text-decoration:none;
	color:#999999;
}

#footbar a:hover {
	text-decoration:none;
	color:#000000;
}

#footbar b.line{
	color:#999999;
	margin-left:140px;
	top:9px;
	position:relative;
}

#bottomright {
	background-image:url(../images/bottomtab.gif);
	background-repeat:no-repeat;
	width: 602px; 			/*change this to change width of top right tab*/
	height:28px;
	top:0px;
	float:right;
	position:relative;
}

#bottomright img{
	top:5px;
	position:relative;
	z-index:10;
	border:0px;
	padding-left:5px;	
}

#rightcolumn {
 	background-color: #FFFFFF;
 	border: 0px solid #CCCCCC;
 	position:absolute;
 	right:0px;
 	height:200px;
 	top:200px;
 	width:220px;
	filter:alpha(opacity=28);
	opacity: 0.28;
	-moz-opacity:0.28; 	
 }
 
 #rightcolumn a {
 	padding:0px 0px 10px 0px ;
 	text-decoration:none;
 }
 
 #rightcolumn a:active {
	text-decoration:none;
	color:#000000;
}

 #rightcolumn a:visited {
	text-decoration:none;
	color:#000000;
}

 #rightcolumn a:link{
	text-decoration:none;
	color:#000000;
}

#rightcolumn a:hover {
	text-decoration:none;
	color:#999999;
}

 
#rightcolumn ol {
	margin-left:0px;
	padding-left:30px;
 }
 
 #rightcolumn li {
	border:0px solid #000000; 	
	height:15px;
	padding:5px;
 }
 
 #rightcolumn a {
 	color:#000;	
 }
 
#rightcolumn div {
 	background-color: #FFFFFF;
 	height:100%;
	color: #000;
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity:1.0; 			
}

#testbox {
	width:100px;
	height:133px;
	margin:20px;
	background-color:#333;
}


dl { 
	float: left; 
	width: 100%;
	margin-left:10px;
} 

dt { 
	clear: left; 
	margin:0; 
} 
dt img { 
	float: left; 
	margin: 0px 10px 10px 0px; 
	border: solid 1px #333; 
} 

dd { 

}

dd h2#title {
	font-size:1.2em;
	line-height:1em;
	margin:0;
	padding:0;
}

#title {
	font-size:1.2em;
	line-height:1em;
	margin:10px 10px 0px 0px;
	padding:0;
}

#leftlinks {
	text-align:right;
	margin:10px 10px 10px 10px;
}

#leftlinks a{
	text-align:right;
	font-size:.9em;
}

hr {
	color:#ccc;
	width:100%;
	background-color: #ccc;
	border:0;
	height:1px;
	margin:0px 0px 4px 0px;
}
	


div.box-contents li {
	padding-top:5px;
}

#center {
	text-align:center;
}


div.box-left {
    position:relative;
    width: 130px;
    min-height:0px;
	margin:20px 20px 0px 20px;
    background-color: #fff;
    border:1px dotted #999;
    float:left;
    padding:5px 5px 10px 5px;
    clear:left;
}

div.box-left div#last {
    position:relative;
    width: 130px;
    min-height:0px;
	margin:20px 0px 90px 0px;
    background-color: #fff;
    border:0px dotted #999;
    float:left;
    padding:5px 0px 0px 0px;
    clear:left;
}

div.box-left h2 {
	text-align:center;
	font-size:.9em;
	margin:0;
}

div.box-left p{
	margin:0px 10px 0px 50px;
	text-align:left;
	font-size:.8em;	
}

div.box-left p#right{
	margin:5px 16px 0px 0px;
	text-align:right;
	font-size:1em;	
}

div.box-left p#conference {
	margin:0px 0px 0px 20px;
	text-align:left;
	font-size:.8em;	

}
div.box-left p#left {
	margin:0px 10px;
	text-align:left;
	font-size:.9em;	
}

div.box-left a{
	font-size:1.1em;
}

div.box-left div {
	margin:15px 0px 0px 0px;
}

div.box-left div#top {
	margin:10px 0px 35px 0px;	
}

div.box-right {
    position:relative;
    min-height:130px;
	margin:20px 20px 10px 180px;
    background-color: #fff;
    border:1px dotted #999;
    max-width:1100px;
    display:block;
    padding:0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}

div.box-right p{
	padding:0px;
	margin:0px;
}

div.box-right a{
	margin-right:0px;
}

div.box-right a#inline {
	margin-top:20px;
	float:right;
}

div.box-right#top {
	min-height:400px;
}

p#leftimg{
	margin:10px 10px 10px 10px;
	text-align:center;
}

img#leftnav {
	width:100px;
}

div.box-right img#floatleft {
	position:absolute;
	float:left;
	margin:15px 0px 0px 15px;
	border:1px #999 solid;
	padding:0;
	vertical-align:top;
}

div#block-text {
	vertical-align:top;
	padding:10px 10px 10px 160px;
}

p#title {
	font-weight:bold;
	vertical-align:top;
	margin:0px 0px 10px 0px;
}

div#block-text p{
	margin:0px 0px 10px 0px;
}

/* current-work block*/
div.box-right#current-work {
    position:relative;
	min-height:400px;
	padding:0px;
	background-color:#fff;
}

div.box-right#current-work div#current-title {
	height:50px;
	float:right;
	text-align:right;
	margin:10px 0px 0px 0px;
}

div.box-right#current-work div {
	padding:0px;
	text-align:right;
	margin:10px 0px 0px 0px;
	position:relative
}

div.box-right#current-work div img {
	margin-right:500px
}

div.box-right#current-work div#piece-description {
	position:relative;
	top:140px;
	margin:0px 100px 0px 50px;
	padding:20px;
	text-align:left;
}


/* Sea Songs block */

div.box-right#seasongs {
    position:relative;
	min-height:300px;
	padding:0px;
	background-color:#fff;
	background-image: url("../images/sea.png");
	background-repeat:no-repeat;
	background-position:top right;
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity:1.0;
	border:1px solid #666;
	
}

div.box-right#seasongs div#current-title {
	height:50px;
	float:right;
	text-align:right;
	margin:10px 0px 0px 0px;
	color:#fff;
	
}


div.box-right#seasongs div#trans {
	position:absolute;
	margin:0;
	padding:0;
	background-color:#fff;
	filter:alpha(opacity=30);
	opacity: .7;
	-moz-opacity:.7;
	width:200px;
	height:120px;
	z-index:1;
	left:0px;
	width:100%;
	bottom:0px;
}

div.box-right#seasongs div {
	padding:0px;
	text-align:right;
	margin:10px 0px 0px 0px;

}

div.box-right#seasongs div img {
	margin-right:500px
}

div.box-right#seasongs div#seasongs-description {
	position:relative;
	margin:180px 100px 0px 40px;
	padding:15px 0px 0px 0px;
	text-align:left;
	color:#000;
	z-index:10;
}


div#seasongs-title{
	position:absolute;
	right:100px;
	top:100px;
	padding:0px;;
	margin:0px;	
	font-size:2.4em;
	font-weight:bold;
	color:#fff
}

div#seasongs-title hr {
	position:absolute;
	right:0px;
	width:400px;
}

div.box-right#seasongs div#seasongs-description p{
	margin:0px 0px 10px 0px;
	font-size: 1.1em;
	z-index:10;
	color:#000;
	padding:0px;
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity: 1.0;
}

div.box-right#seasongs div#seasongs-project {
	position:absolute;
	margin:0px;
	padding:0px;
	bottom:10px;
	right:10px;
	z-index:10;
	font-weight:bold;
}

 a#seasongs-inline {
	padding:0px;
	float:right;
	text-align:right;
	vertical-align:top;
	font-weight:bold;
	width:100%;
	margin:0px 120px 0px 0px;
}

/* -------------------------- */
div#piece-title{
	position:absolute;
	right:100px;
	top:100px;
	padding:0px;;
	margin:0px;	
	font-size:2.4em;
	font-weight:bold;
	color:#fff
}

div#piece-title hr {
	position:absolute;
	right:0px;
	width:400px;
}



p#current-title {
	padding:0px;
	font-size:1.9em;
	font-weight:bold;
	margin:0px 40px 0px 0px;
}

p#by {
	font-size:.6em;
	margin:0px 10px 0px 0px;
	font-weight:100;
}


div#footer {
	position:fixed;
	bottom:0px;
	height:80px;
	background-color:#fff;
	width:100%;
	z-index:10;
	border:#999 solid;
	border-width:2px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	text-align:center;
}

div#footer a{
	margin:10px 10px 0px 10px;
}

div#footer a#current {
	color:#666;
	font-weight:bold;
	text-decoration:none;
}


div#footer p#top{
	margin:15px 0px 0px 0px;
}

div#footer p{
	margin:3px 0px 0px 0px;
}

div#footer p#copy {
	margin:10px 0px 0px 0px;
	font-size:.9em;
}

div.main-right {
    position:relative;
    min-height:530px;
	margin:20px 20px 0px 180px;
    background-color: #fff;
    border:1px dotted #999;
    max-width:1100px;
    display:block;
    padding:0px;
}
/* ---------------------- */

div.main-right#bio img
{
	border: 1px solid #000;
	margin: 15px;
	float:left;
}

span.biotext {
	float:right;
	margin-top:-90px;
}

div.bio {
	margin:20px 30px 0px 40px;
	border:#ccc dotted;
	border-width:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
}

/* ---------------------- */
div.main-right#research {
	margin:0px
	padding:0px;
}
div.main-right#research p{
	margin:20px 0px 20px 20px;
	padding: 0px 10px 20px 10px;
}

div.topic p#research-title {
	font-weight:bold;
	font-size:1.2em;
	padding:0px;
	margin:0px 0px 3px 0px;
}

div.topic p#research-lists {
	font-weight:bold;
	font-size:.9em;
	padding:0px;
	margin:0px 0px 3px 0px;
}

div.topic {
	margin:20px 30px 0px 40px;
	border:#ccc dotted;
	border-width:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
}

div.topic p#music-title {
	font-weight:bold;
	font-size:1.2em;
	padding:0px;
	margin:0px 0px 3px 0px;
}

div.topic p#music-instruments {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size: .9em;
	font-style: italic;
}

div.topic p#research-description {
	font-size:1.em;
	margin:0px;
	padding:0px;	
}

div.topic p#links {
	font-size:.9em;
	margin:10px 0px 0px 0px;
	padding:0px;
}

div.topic p#links a {
	padding:0px 20px 0px 0px;
}

/* ---------------------- */

div.main-right#music p{
	margin:20px 0px 20px 20px;
	padding: 0px 10px 20px 10px;
}

div.main-right#music {
	margin:0px
	padding:0px;
}

div#page-title {
	position:relative;
	margin:0px 0px 40px 0px;
	padding:15px 0px 10px 20px;
	font-weight:bold;
	font-size:1.5em;
 	color: #fff; 
 	background-color:#455B3C;
}

/* ----------- Publications -------- */
div.publications {
	margin:20px 30px 0px 40px;
	border:#ccc dotted;
	border-width:0px 0px 1px 0px;
	padding:0px 0px 15px 0px;
}

div.publications p#pub-title {
	font-weight:bold;
	font-size:1.2em;
	padding:0px;
	margin:0px 0px 20px 0px;
}

div.publications p#pub-abstract {
	margin:0px 0px 10px 20px;
	padding:0px 120px 0px 20px;	
	font-size: .9em;
	font-style: italic;
}


div.publications p#pub-description {
	font-size:1.1em;
	margin:5px 0px 10px 20px;
	padding:0px 120px 0px 0px;	
}

div.publications p#links {
	font-size:.9em;
	margin:4px 0px 0px 20px;
	padding:0px 0px 30px 20px;	
}

div.publications p#links a {
	padding:0px 3px 0px 0px;
}
/* -------------------------------- */

div.piece {
	margin:20px 30px 0px 40px;
	border:#ccc dotted;
	border-width:0px 0px 1px 0px;
	padding:0px 0px 15px 0px;
}

div.piece p#music-title {
	font-weight:bold;
	font-size:1.2em;
	padding:0px;
	margin:0px 0px 3px 0px;
}

div.piece p#music-instruments {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size: .9em;
	font-style: italic;
}

div.main-right#music div {

}
div.piece p#music-description {
	font-size:.9em;
	margin:0px;
	padding:0px;	
}

div.piece p#links {
	font-size:.9em;
	margin:10px 0px 0px 0px;
	padding:0px;
}

div.piece p#links a {
	padding:0px 20px 0px 0px;
}

div#cd {
	margin:10px 0px 0px 20px;
	width:300px;
	height:100px;

}
div#cd-downloads {
	margin:0px 0px 0px 20px;
	width:200px;
	float:right;

}

span.cd {
	margin:0px 0px 0px 20px;
	width:200px;
}